 @font-face {
    font-family:'Roboto bold';
    src:url('/templates/eurotoner/css/fonts/Roboto-Bold.woff2') format('woff2'),
        url('/templates/eurotoner/css/fonts/IRoboto-Bold.woff') format('woff');
    font-weight:700;
    font-style:normal;
}
.popisobal.pat {

color: #fff;
  font-size: 46px;
  
}
.popisobal.pat {
  width: 40%;
  float: left;
  background: none;
  padding: 0px;
}
.item-282 a {
      font-family:'Roboto bold';
  color: #fff !important;
  background: #366B84; 
}
.obalbbbb {
display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
  width: 100%;
  float: left;
  margin-bottom: 30px;
}
@font-face {
    font-family:'Roboto black';
    src:url('/templates/eurotoner/css/fonts/Roboto-Black.woff2') format('woff2'),
        url('/templates/eurotoner/css/fonts/Roboto-black.woff') format('woff');
    font-weight:900;
    font-style:normal;
}

@font-face {
    font-family:'Roboto light';
    src:url('/templates/eurotoner/css/fonts/Roboto-Light.woff2') format('woff2'),
        url('/templates/eurotoner/css/fonts/Roboto-Light.woff') format('woff');
    font-weight:300;
    font-style:normal;
}
 
#mod-custom135 {
width: 100%;
  float: left;
  height: 1000px;
  position: relative;
  z-index: 0;	
overflow: hidden;	
}
.popisobal h1 {
color: #fff;
  font-size: 48px;
}
.vpopis {
 
  height: 110px;
}
#slideshow-container {
  width: 100%;
  float: left;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#slideshow-container .slides {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 0;
  width: 100%;
  display: none;
}
.slidesobal {
  height: 100%;
  z-index: 0;
  width: 100%;
  position: absolute;
  top: 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: stretch;
}
p {
  line-height: 1.6;
  padding: 5px 0;
}
.tlacba2 a {
  width: 140px;
  padding: 10px 18px;
   background: #ED1C24;
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
}
.tlacba2 {
  margin-top: 20px;
}
.popisobal {
  width: 40%;
  float: right;
  background: rgba(0, 0, 0, .5);
  padding: 2.5%;
}
.popisobal.tri {
  width: 45%;
  float: left;
}
.popisobal.dva h3 {
  font-size: 36px;
  font-weight: 700;
  font-family:'Roboto bold';
  color: #000;
}
.popisobal.dva p {

  color: #fff !important;
  
}
.popisobal.tri h2 {
  font-size: 48px;
  font-weight: 700;
  font-family:'Roboto bold';
  color: #fff;
}
.popisobal.dva h2 {
  font-size: 48px;
  font-weight: 700;
  font-family:'Roboto bold';
  color: #fff;
}
.popis {
  color: #000;
  width: 100%;
  max-width: 1200px;
  position: absolute;
  top: 200px;
  z-index: 1;
}
.mod-menu {
	text-align: left;
  float: left;
  display: block;
  padding:   0;
  margin: 0;
}
	
	
}
li.active  {
	
  background: #ED1C24;
 
color: #fff !important;  
	
}
 li.active a, li.active .separator {
	 
	 background: #ED1C24;
	 color: #fff !important;
 }
 
   .mod-menu__sub li.active { 
 
 border: 2px #ccc solid;
  background: #fff !important; }
  
   .mod-menu__sub li a { 
   
   color: #000 !important;
   background: #fff !important;
   }  
 
#obalcanon {
  display: grid;
  grid-gap: 20px;
  width: 100%;
  float: left;
  grid-template-columns: repeat(auto-fill,minmax(350px,1fr));
}

.mod-menu__separator::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 0 4px;
  border-color: #000 transparent transparent transparent;
    border-top-color: rgb(0, 0, 0);
  top: 8px;
  right: 0px;
}
.mod-menu__sub li a {
padding-bottom: 0px !important;
}
.nav li .mod-menu__separator {
 position: relative;
}
 #nav2 .nav li a, #nav2 .nav li .mod-menu__separator {
 
  font-style: normal;
 
  font-size: 14px;
    
   color: #000;
  text-decoration: none;
 
} 
.mod-menu__sub img { float: left;
display: block;
}

#nav2 li {
	
  list-style-type: none;
  float: left;	
	
}
#nav2 .nav li a,  #nav2 .nav li .separator {
  list-style-type: none;
  float: left;
  margin-right: 5px;
   padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  font-weight: 700;
  font-family:'Roboto bold';
}
.mod-menu__sub .image-title {
	display: block;
	padding-top: 20px;
	float: left;
	width: 120px;
}
.mod-menu__sub {
  display: none;
  background: #fff;
  width: auto;
  padding: 5px;
  
  grid-gap: 10px;
  grid-template-columns:  160px 160px;
  position: absolute;
  top: 50px;
  -webkit-box-shadow: 0px 14px 11px 0px rgba(204,204,204,0.89);
-moz-box-shadow: 0px 14px 11px 0px rgba(204,204,204,0.89);
box-shadow: 0px 14px 11px 0px rgba(204,204,204,0.89);
}  
.item-136:hover > .mod-menu__sub  {
display: grid;	
	
	}	
	.item-137:hover > .mod-menu__sub  {
display: grid;	
	
	}	
	.item-178:hover > .mod-menu__sub  {
display: grid;	
	
	}	
#obalcanon .tlac56v {
  margin-top: 50px;
  margin-bottom: 50px;
  width: auto !important;
  float: left;
  margin-right: auto;
  padding: 1%;
  border: solid #ECECEC 1px;
}
.t280 {
width: 40%;
  float: left;
  margin-right: 2%;
  
  
  
}
.t2801 img {
width:100%;
   }
  
  .inzepraca {
   width: 90%;
    padding: 5%;
    float: left;
    margin: 50px 0px;
    background: #F1F5F6;
    
  }
  
  
}
.t2801 {
width: 58%;
  float: left;
  
  
  
  
}
.stl {
 text-decoration: underline;
  cursor: pointer;
  
}
.fil {
 width: 100%;
  float: left;
  margin-top: 50px;
  
  
}

#filters2 { 
 list-style-type: none; 
  margin-left: 0px !important;
    padding-left: 0px !important;
}
#filters2 li { 
 list-style-type: none; 
    margin-left: 0px !important;
   padding-left: 0px !important;
}
#filters { 
 list-style-type: none; 
  margin-left: 0px !important;
    padding-left: 0px !important;
}
#filters li { 
 list-style-type: none; 
    margin-left: 0px !important;
   padding-left: 0px !important;
}
.fil1, .fil2 {
margin-right: 20px;
  float: left;
 
  
  
}

.banerz {
    position: fixed;
    bottom: 0px;
    right: 0px;
    background: #000;
    color: #fff;
    padding: 15px;
    width: 300px;
    z-index: 10000000;
   
}

.banerz {
    

}

 
  
.banerz h6 {
     
    font-size: 18px;
    color: #6AABE5;
}
.banerz p {
    font-size: 13px;
}
.naopak p {
  
 text-align: right;
  float: right;
  width: 100%;
  font-size: 18px;
  
}
.naopak  {
 margin-top: 200px !important; 
  
}
.naopak h2 {
  width: 100%;
 text-align: right;
  float: right;
   
    color: #366B84;
    font-size: 50px;
  
}
.terc img {
margin-left: auto;
margin-right: auto;
display: block;	
top: 0px;
opacity: 0.7;
z-index: 200;
position: relative;	
 -webkit-animation: -webkit-vibr 0.5s ease infinite;
animation: vibr 0.5s ease infinite;
	}		
@-webkit-keyframes vibr {
    from {top: 0px;}
    to {top: 3px;}
} 
@keyframes vibr {
    from {top: 0px;}
    to {top: 3px;}
} 	
.terc {
padding-top: 5px;	
float: right;

width: 20px;	
	}	


.fb-page {
 width: 100%;
  margin-top: 15px;
  
  
}
.podpisdole {
width: 100%;
float: left;	
background: #EBEDED;	
	}
	.podpisdole1 a {
		
	color: #333;	
		}
.podpisdole1 {
width: 1250px;
margin: 0 auto;
padding: 5px 0px;
  
 color: #333;
 font-size: 13px;	
	}	
.mod-breadcrumbs__wrapper {
width: 1250px;
margin: 20px auto 0 auto;	
	
	}
.mod-breadcrumbs__wrapper ol {
margin: 0px;
padding: 0px;	
	
	}	
.mod-breadcrumbs__item.active:after {
	display: none !important;
	
}
.mod-breadcrumbs__item:after  {
	margin-left: 5px;
	margin-right: 5px;	
content: ">";	
	
}	
	
.mod-breadcrumbs__wrapper  ol  li a {
color: #000;	
 
font-size: 16px;	
	}	
.mod-breadcrumbs__wrapper  ol  li {
list-style-type: none;
float: left;	
 
font-size: 16px;	
	}		
#center ul {
margin: 20px 0px;
padding: 0px;	
	
	
	}
.blog-items {
	
display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill,minmax(550px,1fr));	
	
} 	
#center ul li {
margin-left: 20px;
padding-left: 15px;	
	 
font-size: 16px;
	
	}
.blog-item {
 
background: #F5F5F5;
padding: 2%;	
 
 
 
border-bottom: 2px solid #D9D9D9;	
	}
H2[itemprop="headline"] {
   font-size: 36px !important;
}
#center a.vvv {
color: #366B84;	
	
	}
.blog .readmore a {
color: #fff;	

}
.blog .readmore {
background: #ED1C24;
color: #fff;	
float: left;
padding: 10px;	
	}
.pull-left img {
margin-right: 60px;	
margin-bottom: 30px;	

float: left;	
	}
.blog .item-image img {
width: 100%;	
  height: auto;
margin-bottom: 15px;	
	}
.article-info  {
 
font-size: 14px;
color: #000;
background: #EBEBEB;
float: left;	
padding: 1%;	
width: 98%;
	}
.blog h2 a {
 
font-size: 28px;	
color: #000;	
	}
.moduletable_bb8 {
width: 100%;
float: left;	
	}
.custom_bb8 {
width: 1250px;
margin: 0 auto;	
margin-top: -4px;	
	}	
.infohore {
width: 190px;
height: 106px;
background: url(../images/info.png)	center center no-repeat;
 
color: #fff;	
position: absolute;
top: -20px;
z-index: 2000;
font-size: 12px;
padding: 20px 20px 0px 20px;
	}
	
#mod-custom106, #mod-custom105 {
 
float: right;
right: -100px;	
	
	}
#center h2 {
  
   
  font-size: 24px;
  margin-top: 20px;
}
#center h3 {
  
   
  font-size: 18px;
  margin-top: 20px;
}
.scrollup {
    cursor: pointer;
    display: none;
    position: fixed;
    text-indent: -9999px;
    right: 20px;
    bottom: 80px;
    width: 50px;
    font-size: 12px;
      
    color: #fff;
    background-image: url(../images/pozascrol.jpg);
    background-repeat: no-repeat;
    text-align: center;
    height: 50px;
    z-index: 50000000;
}
.ble {
color: #000;	
	
	}
.pata1 a {
color: #333;	
text-decoration: none;	
	}
#center h1 {
 
font-size: 36px;
color: #000;
 
	}
.obalanchor  img {
display: block;	
width: 100%;
height: 100%;	
	}
.obalanchor {
width: 100%;
height: 100%;
position: absolute;
top: 0px;
	
	
	}
.pdfkatalog a {
color: #000;	
	
	}
.bb2 p {
 
font-size: 18px;
  	
	
	}
.bb2 h1 {
 
font-size: 48px !important;
 
	
	}
.ba3 .bb2 h2, .ba4 .bb2 h2  {
 
font-size: 38px !important;
 
	
	}	
.bb2 {
width: 450px;
float: left;	
	
	
	}
.ba1 {
	
width: 100%;


float: left;
	
	
	}
.ba2 {
	
width: 100%;

float: left;

	
	}
.bb2 h3 {
	
margin-top: 0px !important;	
	}
.ba3 p, .ba4 p {
font-size: 16px;	
	}
.ba1 .bb2, .ba2 .bb2 {
width: 45%;
float: left;	
margin-right: 8%;		
	
	}	
.ba3 .bb2, .ba4 .bb2 {
width: 45%;
float: left;	
margin-right: 2%;		
	
	}
.kontakt1	.tlac1 a {
    width: 100px;
    text-align: center;
    display: block;
    color: #fff;
    background: #ED1C24;
    padding: 5px 0px;
     
    margin-top: 5px;
    transition: 0.5s;
    font-size: 14px;
}
.kontakt1 .bb2 {
	width: 48%;	
	margin-right: 4%;	
	}
.kontakt1 .obres {
width: 43%;	

	}	
	.ba1 .obres, .ba2 .obres {
	width: 47%;
float: left;	
		
		}	
.obres {
width: 53%;
float: left;	
	
	}
.obres img {
width: 100%;
float: left;	
	
	}	
.kontakt1 .ba3 {
	margin-top: 30px;	
	}	
.kontakt1 .ba3, .kontakt1 .ba4 {
margin-bottom: 15px;	
	
	}				
.ba3 {
	
width: 100%;

float: left;

margin-bottom: 100px;	
	}	
.ba4 {
	
width: 100%;

float: left;

margin-bottom: 100px;	
	}		
.bb {
height: 35px;	
	
	}
.bbx {
height: 95px;	
	
	}	
.tlac56v .riad1, .tlac86v .riad1 {
     
    width: 30%;
    margin-right: 2%;
    float: left;
    font-size: 14px;
}
.tlac56v .nadpis56 h2, .tlac86v .nadpis56 h2 {
     
    font-size: 18px;
    color: #000;
      
}
.riad2v strong {
     
   
    margin-right: 2%;
    float: left;
    font-size: 14px;
}
.riad2v p {
	font-size: 14px !important;
	
	}
.tlac56v .xxh, .tlac86v .xxh  {
    height: 205px;
}
.tlac56v .pdfkatalog, .tlac86v .pdfkatalog  {
    position: absolute;
    right: 50px;
    top: 50px;
    width: 100px;
    font-size: 12px;
     
}
.tlac56v .obr56 img, .tlac86v .obr56 img {
    width: 40%;
    display: block;
    margin: 20px 10px 20px 0px;
}
.tlac56v {
margin-top: 50px;
margin-bottom: 50px;
width: 29.5%;
float: left;
margin-right: 1.5%;
padding: 1%;
border: solid #ECECEC 1px;
	}
.tlac86v {
margin-top: 50px;
width: 29.5%;
float: left;
margin-right: 1.5%;
padding: 1%;
border: solid #ECECEC 1px;
margin-bottom: 50px;
	}	
 .mapag iframe {
width: 100%;
float: left;	
	
	}
.mapag{
width: 100%;
float: left;	
margin-top: 50px;
margin-bottom: 50px;	
	}	
.tel0 {
padding-left: 28px;
background: url(../images/phone.png) left center no-repeat;
	
	
	}
.tel {
padding-left: 28px;
background: url(../images/mobil.png) left center no-repeat;
	
	
	}
.mail a {
color: #000;	
	
	}	
.mail {
padding-left: 28px;
background: url(../images/mail.png) left center no-repeat;
	
	
	}	
.tel, .tel a, .mail, .mail a, .tel0, .tel0 a {
 
color: #000;
font-size: 16px;
	
	}
.osx .os3 {
 
font-size: 18px;
color: #366B84;	
	
	}	
.os3 {
 
font-size: 21px;
color: #366B84;	
	
	}
.osx .obros {
width: 35%;
float: left;	
	
	}	
.obros {
width: 25%;
float: left;	
	
	}
.os1xx  {
width: 96%;
background: #F1F5F6;	
float: left;
padding: 2%;	
margin-right: 0%;
	}		
.osx .os1 {
width: 56%;
background: #F1F5F6;	
float: left;
padding: 2%;	
margin-right: 5%;
	}	
.os1 {
width: 66%;
background: #F1F5F6;	
float: left;
padding: 2%;	
margin-right: 5%;
	}
.os {
width: 96%;
padding: 1.5%;
float: left;
border: 1px solid #EFEFEF;
margin-top: 30px;
margin-bottom: 25px;		
	
	}
.osx {
width: 45%;
padding: 1.5%;
float: left;
border: 1px solid #EFEFEF;
margin-top: 30px;
margin-bottom: 25px;		
margin-right: 1%;	
	}

.hodi {
width: 96%;
float: left;	
margin-bottom: 20px;	
background: #F1F5F6;
padding: 2%;	
margin-top: 20px;		
	
	}
.kontakt1 h3, .kontakt2 h3 {
 
font-size: 21px !important;
color: #000;	
  
margin-top: 30px;	
	}
.kontakt1 h2, .kontakt2 h2, .mapag h2 {
 
font-size: 42px !important;
color: #ED1C24;	
  	
	}
.kontakt1 {
width: 45%;
float: left;
margin-right: 5%;	
	
	}
.kontakt2 {
width: 50%;
float: left;

	
	}	
.kodex {
width: 100%;
float: left;	
margin-top: 40px;		
	}
.kodex  .ponuka22 {
width: 28% !important;
padding: 1.5% !important;
float: left;
border: 1px solid #EFEFEF;
margin-right: 1.5%;	
margin-bottom: 25px;	
	}	
.obalaut {
width: 96%;
float: left;	
margin-bottom: 20px;	
background: #F1F5F6;
padding: 2%;	
margin-top: 20px;	
	}
.ponuka22 p {
height: 170px;	
	
	}
.ponuka22 h3 {
 
    color: #366B84;
    font-size: 18px;
    
      
}
.ponuka22 img {
width: 100%;
margin: 10px 0px;
	
	}
.ponuka22 {
width: 20%;
padding: 1.5%;
float: left;
border: 1px solid #EFEFEF;
margin-right: 1.5%;	
margin-bottom: 25px;	
	}
.obalservisceny .riad1 {
 
width: 50%;
margin-right: 2%;
float: left;	
font-size: 16px;	
	}
.obalservisceny .riad2 {
width: 48%;
font-size: 14px;
float: left;	

 	
	}
.obalservisceny {
width: 96%;	
padding: 1.8%;
border: 1px solid #EFEFEF;
float: left;
margin-bottom: 25px;
	}
#center p {
	
 	
	}
.oballogo {
width: 100%;
float: left;	
margin-bottom: 50px;	
	}


.logo  img {
width: 80%;
margin: 0 auto;
display: block;	
	
	}
.logo {
background: #fff;	
width: 	13.9%;
float: left;
margin-right: 0.2%;
border: 1px solid #EFEFEF;	
	}


.riadceny2 a, .riadceny3 a {
color: #fff;
font-size: 18px;	
	
	}
.ess {
margin-bottom: 20px;	
	
	}
.xe2 {
 	
font-size: 19px;	
  
	
	}
#center h2.oo1y {
     
    font-size: 48px;
    color: #000;
	margin-bottom: 40px;
	  
}
#center h2.oo1h {
     
    font-size: 28px;
    color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
	  
}
.preco {
width: 96%;
float: left;	
margin-bottom: 40px;	
background: #F1F5F6;
padding: 2%;
	}
.preco1x {
width: 65%;
float: left;
padding-right: 5%;	
	
	
	}	
.cislopreco {
width: 12%;
    float: left;
    font-size: 110px;
    line-height: 0.8;
    color: #DEEAEF;
     	
	}
.precopopis {
width: 88%;
float: left;	
	
	}
.precopopis h3 {
 
    font-size: 28px;
    color: #000;	
	
	}	
.precopopis p {
 
    font-size: 21px;
    color: #000;	
	
	}	
.preco2x {
	width: 30%;
float: left;

	
	}	
.preco2x img{
	width: 70%;
float: right;

	
	}
	#jsn_form_3.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea, #jsn_form_4.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #ffffff;
    color: #666666;
    border: 1px solid #ccc;
    height: 150px;
}	
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea, #jsn_form_6.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #ffffff;
    color: #666666;
    border: 1px solid #ccc;
    height: 150px;
}	
#jsn_form_9.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea, #jsn_form_9.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #ffffff;
    color: #666666;
    border: 1px solid #ccc;
    height: 150px;
}	
 #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #ffffff;
    color: #666666;
    border: 1px solid #ccc;
    height: 150px;
}
#jsn_form_5.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    background: #ffffff;
    color: #666666;
    border: 1px solid #ccc;
    height: 150px;
}
.jsn-uniform .form-actions .btn-toolbar .btn.jsn-form-submit {
    position: relative;
    z-index: 1;
	border: 0px;
	background: #ED1C24;
	color: #fff;
	font-size: 18px;
	padding: 3px 10px;
	 
}

.chcem h2 {
 
font-size: 36px;	
margin-top: 40px;
margin-bottom: 30px;	
	
}
.chcem {
width: 96%;
float: left;
    background: #F1F5F6;
padding: 2%;	
margin-top: 70px;	
	
	}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label, #jsn_form_4.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #000;
	  
    
    font-size: 14px;}
	
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label, #jsn_form_3.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #000;
	  
    
    font-size: 14px;}
		
#jsn_form_5.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #000;
	  
    
    font-size: 14px;}
#jsn_form_6.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #000;
	  
    
    font-size: 14px;}		
#jsn_form_7.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #000;
	  
    
    font-size: 14px;}	

#jsn_form_8.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #000;
	  
    
    font-size: 14px;}	
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_3.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_3.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_6.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_6.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_7.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_7.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_8.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_8.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_9.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_9.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_4.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_4.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
#jsn_form_5.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input, #jsn_form_4.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
    background: #ffffff;
    color: #666666;
	border: 1px solid #ccc;
	height: 30px;
}
.bb1 img {
display: block;
margin: 7px auto;
width: 30%;	
	
	}
.bb1 {
width: 16%;
float: left;
padding: 1%;
margin-right: 2%;
	
	
	}
.bb1 h4 {
 	
font-size: 16px;
color: #366B84;
text-align: center;	
	}	
.bb1 p {
 	
font-size: 14px;
color: #000;
text-align: center;	
	}		
.pdfkatalog img {
border: 1px solid #DADADA;	
width: 100% !important;
margin-bottom: 3px !important;
	}
.pdfkatalog {
position: absolute;
right: 50px;
top: 180px;	
width: 100px;
font-size: 12px;
 	
	}
.hlava {
background: #366B84 !important;	
color: #fff !important;	
	}
.riadceny2, .riadceny3 {
 
font-size: 16px;
width: 26%;
padding: 5px 2%;	
float: left;
	}
.riadceny1 {
 
font-size: 16px;
width: 36%;
padding: 5px 2%;	
float: left;
	}
.riadokceny {
 
width: 100%;
float: left;	
background: #F4F4F4;	
	
	}
.riadokcenys {
 
width: 100%;
float: left;	
	
	
	}	
.tabulkaceny {
width: 100%;
float: left;	
margin: 40px 0px;	
	}
.xxh {
height: 155px;	
	
	}
.riad1 {
 font-weight: 700;
  font-family:'Roboto bold';
width: 30%;
margin-right: 2%;
float: left;	
font-size: 16px;	
	}
.riad2 {
width: 68%;
font-size: 14px;
float: left;	
 	
	}
.riadoks {
background: #F4F4F4;
width: 96%;
padding: 2%;	
float: left;	
	}
.riadok {
background: #fff;
width: 96%;
padding: 2%;	
float: left;	
	}
.obr56 {
position: relative;	
	}		
.obr56 img {
width: 40%;
display: block;
margin: 20px auto;	
	
	}
.nadpis56 h2 {
 
font-size: 32px;
color: #000;	
  	
	
	}
.nadpis56 p {
 
font-size: 21px;
color: #000;	
  	
	
	}
.nadpis56, .obr56  {
width: 100%;
float: left;	
	}		
.tlac56 {
margin-top: 50px;
margin-bottom: 50px;
width: 42.5%;
float: left;
margin-right: 3%;
padding: 2%;
border: solid #ECECEC 1px;
	}
.tlac86 {
margin-top: 50px;
width: 42.5%;
float: left;
margin-left: 3%;
padding: 2%;
border: solid #ECECEC 1px;
margin-bottom: 50px;
	}	
#center h2.oo1 {
 
font-size: 21px;
color: #000;	

	
	}
#center h2.oo1x {
 
font-size: 38px;
color: #000;	
width: 100%;
float: left;
margin-top: 80px;
  	
text-align: center;
margin-bottom: 80px;
	}	
#center h2.oo1x span {
 font-weight: 200;
font-size: 28px !important;
color: #000;	
v
	
	}	
#center p.oo2 {
 
font-size: 18px;
color: #000;	
	
	
	}
	
div#maximenuck90.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck > a span.descck, div#maximenuck90.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck > span.separator span.descck, div#maximenuck90 li.maximenuck.maximenuflatlistck:not(.level1) span.descck, div#maximenuck90 .maxipushdownck li.maximenuck > a span.descck, div#maximenuck90 .maxipushdownck li.maximenuck > span.separator span.descck {
    color: #8A8A8A;
    font-size: 14px;
	line-height: 1.8 !important;
	font-family: 'Robotoc light' !important;
}
div#maximenuck90 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck90 ul.maximenuck2 li.maximenuck {
    text-align: left;
    z-index: 11001;
    /* padding: 0; */
    position: static;
    float: left !important;
    list-style: none;
    display: block;
}
div#maximenuck90 li.maximenuck > a img {
    margin: 3px;
    border: none;
	float: left;
	margin-right: 15px;
}
.cenaod p {
 
font-size: 26px !important;
font-weight: 700;
  font-family:'Roboto bold';
color: #fff !important;
background: #ED1C24;
padding: 5px 10px;
margin-top: 20px;	
float: left;	
	}
.custom_bb p, .custom_bb1 p, .custom_bb2 p, .custom_bb3 p, .custom_bb4 p, .custom_bb5 p, .custom_bb6 p,  .custom_bo4 p,  .custom_bo5 p  { 
 
color: #333;
font-size: 18px;

 

} 
.custom_bb h1, .custom_bb1 h1, .custom_bb2 h1, .custom_bb3 h1, .custom_bb4 h1 , .custom_bb5 h1, .custom_bb6 h1, .custom_bo4 h1, .custom_bo5 h1  { 
 
color: #366B84;
font-size: 48px;
margin-top: 150px;
 

} 
.podstrankabaner {
width: 500px;	
	
	}
.custom_bb, .custom_bb1, .custom_bb2, .custom_bb3, .custom_bb4, .custom_bb5, .custom_bb6, .custom_bo4, .custom_bo5   {

width: 1250px;
margin: 0 auto;


}
#mod-custom97 {
width: 100%;
float: left;
background: url(../images/bb.webp)	center right no-repeat;
height: 650px;
	
	}
#mod-custom98 {
width: 100%;
float: left;
background: url(../images/bb2.webp)	center right no-repeat;
height: 650px;

	
	}	
#mod-custom99 {
width: 100%;
float: left;
background: url(../images/servis2b.webp)	center right no-repeat;
height: 650px;

	
	}	
#mod-custom100 {
width: 100%;
float: left;
background: url(../images/bb3.webp)	center left no-repeat;
height: 550px;

	
	}	
#mod-custom101 {
width: 100%;
float: left;
background: url(../images/bb4.webp)	center right no-repeat;
height: 650px;

	
	}
#mod-custom112 {
width: 100%;
float: left;
background: url(../images/velkokapacitna-tlac.webp)	center right no-repeat;
height: 650px;

	
	}
#mod-custom113 {
width: 100%;
float: left;
background: url(../images/velkoformatova-tlacx.webp)	center right no-repeat;
height: 650px;

	
	}
#mod-custom102 {
width: 100%;
float: left;
background: url(../images/bb5.webp)	center right no-repeat;
height: 650px;

	
	}	
#mod-custom103  {
width: 100%;
float: left;
background: url(../images/bb6.jpg)	center right no-repeat;
height: 650px;

	
	}						
.tlac1 a:hover, .tlac2 a:hover {
width: 140px;	

	
	}
.tlac3 a {
    width: 80px;
    text-align: center;
    display: block;
    color: #000;
    border: 1px solid #366B84;
    padding: 3px 0px;
     
	margin-top: 8px;
	font-size: 13px;
	
}

.pata1 p {
 
font-size: 15px;
color: #333;	
opacity: 0.7;	
}
.pata1 h4 {
 
font-size: 15px;
color: #000;	
	
}
.pata1 {
width: 23%;
margin-right: 2%;
float: left;	
height: 120px;	
margin-bottom: 70px;
	}
.tlac2 {
	
width: 100%;
float: left;	
	}
.tlac2 a {
    width: 150px;
    text-align: center;
    display: block;
    color: #fff;
    background: #366B84;
    padding: 10px 0px;
     
    margin-top: 20px;
	transition: 0.5s;
font-size: 16px;
}
.vyhodacislox h3 {
 	
font-size: 18px;	
color: #000;

	}
.vyhodacislox p {
 	
font-size: 16px;	
color: #000;

	}	
.vyhodacislo {
    width: 8%;
    float: left;
    font-size: 110px;
    line-height: 0.8;
    color: #DEEAEF;
      font-family:'Roboto bold';
}
.vyhodacislox {
width: 92%;
    float: left;	
	
	
	}
.vyhoda1 {
width: 100%;
float: left;
margin: 30px 0px;	
	
	}
.tlaciaren2 {
padding: 20px;
color: #fff;	
 
font-size: 18px;
position: absolute;
top: 550px;
right: -30px;
background: #ED1C24;	
	}
.preco2 h2 span  {
 	
	
	}
.preco2 h2 {
 
font-size: 24px;
color: #5F788C;
  	
margin-bottom: 30px;	
	}
.preco1 img {
margin-top: 180px;	
	
	}
.preco1 {
width: 20%;
float: left;
margin-right: 10%;	
position: relative;	
	}
.preco2 {
width: 70%;
float: left;
padding-top: 90px;	
	
	}	
.custom_preco {
width: 1250px;
margin: 0 auto;	
	
	}
#mod-custom95 {
width: 100%;
float: left;
padding: 0px 0px 100px 0px;
background: url(../images/pozpreco.jpg)	-200px center no-repeat;
	
	}

hr.new2 {
  border: 1px solid #ED1C24;
  width: 80px;

}
hr.new1 {
  border: 1px solid #ED1C24;
  width: 80px;
  margin: 0px auto;
  display: block;
}

.of1 p, .of2 p, .of3 p, .of4 p, .of5 p, .of6 p {
 ;
opacity: 0.7;
text-align: center;
color: #fff;
font-size: 16px;
  
	
	
	
	}



.of1 h3, .of2 h3, .of3 h3, .of4 h3, .of5 h3, .of6 h3 {
 

text-align: center;
color: #fff;
font-size: 24px;
  
margin-top: 80px;	
	
	
	}
.of6 {
width: 29%;
margin: 20px 2% 20px 0%;
float: left;	
background: url(../images/onas6.jpg) center center no-repeat;	
padding: 60px 1%;
height: 200px;
	}
.of5 {
width: 29%;
margin: 20px 2% 20px 0%;
float: left;	
background: url(../images/onas5.jpg) center center no-repeat;	
padding: 60px 1%;
height: 200px;
	}
.of4 {
width: 29%;
margin: 20px 2% 20px 0%;
float: left;	
background: url(../images/onas4.jpg) center center no-repeat;	
padding: 60px 1%;
height: 200px;
	}
.of4 {
width: 29%;
margin: 20px 2% 20px 0%;
float: left;	
background: url(../images/onas4.jpg) center center no-repeat;	
padding: 60px 1%;
height: 200px;
	}
.of3 {
width: 29%;
margin: 20px 2% 20px 0%;
float: left;	
background: url(../images/onas3.jpg) center center no-repeat;	
padding: 60px 1%;
height: 200px;
	}
.of2 {
width: 29%;
margin: 20px 2% 20px 0%;
float: left;	
background: url(../images/onas2.jpg) center center no-repeat;	
padding: 60px 1%;
height: 200px;
	}
.of1 {
width: 29%;
margin: 20px 2% 20px 0%;
float: left;	
background: url(../images/onas1.jpg) center center no-repeat;	
padding: 60px 1%;
height: 200px;
	}
.ofinadpis2 {
 
font-size: 16px;	
}
	
.ofinadpis2 {
width: 70%;

float: left;	
	
	}
.ofinadpis h2  {
 
font-size: 21px;
  
	
	
	}
.ofinadpis {
width: 20%;
margin-right: 10%;
float: left;	
	
	
	}

.ofiobal {
width: 100%;
float: left;	
	
	
	}
.custom_ofirme {
width: 1250px;
margin: 0px auto;		
	
	}
#mod-custom94 {
width: 100%;
float: left;

padding: 100px 0px 0px 0px;		
	
	}
.cena2 {
padding: 5px;
color: #fff;
background: #366B84;	
font-size: 18px;	
	}
.vcena {
width: 100%;
float: left;	
 
font-size: 14px;	
	}
.vnadpis, .vpopis {
width: 100%;
float: left;	
	
	}
.vnadpis h3 {
 
font-size: 16px;
color: #000;	
	
	}	
.vpopis p {
 
font-size: 14px;
color: #000;	
height: 60px;	
	}	
	
.vobr {
position: relative;
width: 100%;
float: left;	
	
	}
.obrhl {
display: block;
margin: 0 auto;	
	
	}
.iko1 {
position: absolute;	
right: 40px;
top: 20px;	
display: block;
	}	
.iko2 {
position: absolute;	
right: 40px;
top: 73px;	
display: block;
	}		
.vyber2 {
width: 28%;
margin: 0 1.5%;
padding: 1%;	
background: #fff;
float: left;	
position: relative;
	}
#mod-custom93 h2 {
 
text-align: center;
font-size: 32px;
color: #000;
margin-bottom: 80px;	
  	
	}
.custom_ponuka {
width: 1250px;
margin: 0px auto;		
	
	}
#mod-custom93 {
width: 100%;
float: left;
background: #F1F5F6;
padding: 100px 0px;	
	
	}
.bunka1 {
width: 31%;	
margin-right: 2.3%;
float: left;	
	}
.cislo {
width: 20%;
float: left;
font-size: 150px;
line-height: 0.8;
color: #DEEAEF;	
 	
	}	
.bunkaostatne  p {
 	
font-size: 14px;	
height: 140px;
	}	
.bunkaostatne  h2 {
 	
font-size: 21px;	

	}	
.bunkaostatne {
width: 78%;
float: left;	
padding-right: 2%;	
	}	
.obalbaner {
width: 1250px;
margin: 150px auto;	
	
	}
.obalbaner2 {
width: 1250px;
margin: 150px auto;	
	
	}
.obalbaner2x {
width: 500px;

float: right;	
	}
.nax2 {
 
color: #fff !important;
font-size: 50px;	
	
	}	
.obalbaner h1 {
 
color: #000;
font-size: 42px;	
	
	}
.obalbaner2x h1 {
 
color: #000;
font-size: 42px;	
	
	}
.obalbaner p {
 
color: #000;
font-size: 14px;	
display: block;
width: 400px;	
	}
.obalbaner2x p {
 
color: #000;
font-size: 14px;	
display: block;
width: 400px;	
	}
.tlac1 a {
width: 150px;
text-align: center;
display: block;
color: #fff;
background: #ED1C24;
padding: 10px 0px;	

 
margin-top: 20px;	
transition: 0.5s;
font-size: 16px;	
	}
/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
   font-family:'Roboto light';
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: 800;
  font-style: normal;
  font-family:'Roboto black'
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
	font-family:'Roboto light';
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
	 font-family:'Roboto light';
	  font-weight: 300;
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
  font-family:'Roboto bold';
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

#wrapper2 {
	margin: 0 auto;
}
#wrapper {
	float: left;
	width: 100%;
}

.full {
	width: 100%;
}

.demi {
	width: 50%;
}

.tiers {
	width: 33.33%;
}

.quart {
	width: 25%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/




body {
	text-align: left;
}

h1, div.componentheading {
	text-align: left;
}

h2, div.contentheading {
	text-align: left;
}

h3 {
	text-align: left;
}

h4 {
	text-align: left;
}

h5 {
	text-align: left;
}

h6 {
	text-align: left;
}

.button {
    border: none;
	text-align: left;
}

.button:hover {
	text-align: left;
}

ul.pagenav li a {
    display: block;
	text-align: left;
}

ul.pagenav li a:hover {
	text-align: left;
}

.readmore a {
	text-align: left;
}

.readmore a:hover {
	text-align: left;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea {
    border: none;
	text-align: left;
}

input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus {
	text-align: left;
}

#wrapper2 {
	width: 1250px;
	text-align: left;
}

#modules > div.inner {
	text-align: left;
}

#modules div.moduletable, #modules div.module,
#modules div.moduletable_menu, #modules div.module_menu {
	text-align: left;
}

#modules div.moduletable h3, #modules div.module h3,
#modules div.moduletable_menu h3, #modules div.module_menu h3 {
	text-align: left;
}

#module4 > div.inner {
	text-align: left;
}

#module4 div.moduletable, #module4 div.module,
#module4 div.moduletable_menu, #module4 div.module_menu {
	text-align: left;
}

#module4 div.moduletable h3, #module4 div.module h3,
#module4 div.moduletable_menu h3, #module4 div.module_menu h3 {
	text-align: left;
}

#module5 > div.inner {
	text-align: left;
}

#module5 div.moduletable, #module5 div.module,
#module5 div.moduletable_menu, #module5 div.module_menu {
	text-align: left;
}

#module5 div.moduletable h3, #module5 div.module h3,
#module5 div.moduletable_menu h3, #module5 div.module_menu h3 {
	text-align: left;
}

#module6 > div.inner {
	text-align: left;
}

#module6 div.moduletable, #module6 div.module,
#module6 div.moduletable_menu, #module6 div.module_menu {
	text-align: left;
}

#module6 div.moduletable h3, #module6 div.module h3,
#module6 div.moduletable_menu h3, #module6 div.module_menu h3 {
	text-align: left;
}

#mainbanner {
	padding: 20px 0px 0px 0px;
	text-align: left;
}

#mainbanner div.moduletable, #mainbanner div.module,
#mainbanner div.moduletable_menu, #mainbanner div.module_menu {
	text-align: left;
}

#mainbanner div.moduletable h3, #mainbanner div.module h3,
#mainbanner div.moduletable_menu h3, #mainbanner div.module_menu h3 {
	text-align: left;
}

#logo {
	float:left;
	text-align: left;
}

#logodesc {
	text-align: left;
}

#nav2 {
	position: relative;	
	float: right;
	text-align: left;
	 
}

#nav2 div.moduletable, #nav2 div.module,
#nav2 div.moduletable_menu, #nav2 div.module_menu {
	text-align: left;
	float: left;
}

#nav2 div.moduletable h3, #nav2 div.module h3,
#nav2 div.moduletable_menu h3, #nav2 div.module_menu h3 {
	text-align: left;
}

#module1 {
	text-align: left;
}

#module1 div.moduletable, #module1 div.module,
#module1 div.moduletable_menu, #module1 div.module_menu {
	text-align: left;
}
#wrapper2v {
border-bottom: solid 1px #F2F2F2;
	width: 100%;
	position: relative;
	z-index: 10;
	background: #fff;
	
	
	
	}
#module1 div.moduletable h3, #module1 div.module h3,
#module1 div.moduletable_menu h3, #module1 div.module_menu h3 {
	text-align: left;
}

#module {
	
	width: 100%;
	float: left;
	text-align: left;
}

#module div.moduletable, #module div.module,
#module div.moduletable_menu, #module div.module_menu {
	text-align: left;
}

#module div.moduletable h3, #module div.module h3,
#module div.moduletable_menu h3, #module div.module_menu h3 {
	text-align: left;
}
#center {
width: 1250px;
	margin: 0px auto;
	
	}
#main {
	float: left;
	width: 100%;
	text-align: left;
	margin: 80px 0px;
}

#main div.moduletable, #main div.module,
#main div.moduletable_menu, #main div.module_menu {
	text-align: left;
}

#main div.moduletable h3, #main div.module h3,
#main div.moduletable_menu h3, #main div.module_menu h3 {
	text-align: left;
}

#left > div.inner {
	zoom: 1;
	text-align: left;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	text-align: left;
}

#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
	text-align: left;
}

#center > div.inner {
	zoom: 1;
	text-align: left;
}

#center div.moduletable, #center div.module,
#center div.moduletable_menu, #center div.module_menu {
	text-align: left;
}

#center div.moduletable h3, #center div.module h3,
#center div.moduletable_menu h3, #center div.module_menu h3 {
	text-align: left;
}

#right > div.inner {
	zoom: 1;
	text-align: left;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	text-align: left;
}

#right div.moduletable h3, #right div.module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
	text-align: left;
}

#module2 {
	width: 100%;
	float: left;
	text-align: left;
}

#module2 div.moduletable, #module2 div.module,
#module2 div.moduletable_menu, #module2 div.module_menu {
	text-align: left;
}

#module2 div.moduletable h3, #module2 div.module h3,
#module2 div.moduletable_menu h3, #module2 div.module_menu h3 {
	text-align: left;
}

#module3 {
	text-align: left;
}

#module3 div.moduletable, #module3 div.module,
#module3 div.moduletable_menu, #module3 div.module_menu {
	text-align: left;
}

#module3 div.moduletable h3, #module3 div.module h3,
#module3 div.moduletable_menu h3, #module3 div.module_menu h3 {
	text-align: left;
}

#footer {
	padding: 100px 0px;
	background: #F1F5F6;
	width: 100%;
	float: left;
	text-align: left;
}

#mod-custom96 {
	text-align: left;
	width: 1250px;
	margin: 0 auto;
}

#footer div.moduletable h3, #footer div.module h3,
#footer div.moduletable_menu h3, #footer div.module_menu h3 {
	text-align: left;
}
